.breadcrumb {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0px;
	margin-bottom: 0px;
	background: none;
	border-radius: 0px
}

.breadcrumb-item {
	text-transform: capitalize
}
.breadcrumb-item a {
	color: var(--white);
	text-transform: capitalize;
	text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1)
}
.breadcrumb-item a:hover {
	text-decoration: underline
}
.breadcrumb-item.active {
	color: var(--light-white);
	text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1)
}
.breadcrumb-item+.breadcrumb-item::before {
	color: var(--white)
}
.nav {
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
.nav-tabs li {
	width: 100%
}
.nav-tabs li .nav-link {
	width: 100%;
	border: none;
	padding: 10px 0px;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: var(--text);
	border-bottom: 3px solid transparent;
	text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1)
}
.nav-tabs li .nav-link:hover {
	border-color: transparent
}
.nav-tabs li .active {
	color: var(--white) !important;
	background: var(--primary-gdnt);
	border-color: var(--primary) !important
}
.tab-pane {
	padding: 30px 0px 0px;
	display: none
}
.tab-pane.active {
	display: block
}
.team-card:hover .team-overlay {
	opacity: 1;
	height: 100%;
	visibility: visible;
	background: var(--team-hover-oly)
}
.team-card:hover .team-icon {
	bottom: 30px
}
.team-img {
	position: relative;
	margin-bottom: 15px
}
.team-img img {
	width: 100%;
	border-radius: 10px
}
.team-overlay {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 0%;
	border-radius: 10px;
	visibility: hidden;
	opacity: 0;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
	-o-transition: all linear .3s
}
.team-icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	bottom: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
	-o-transition: all linear .3s
}
.team-icon li {
	margin: 0px 5px
}
.team-icon .icon i {
	width: 100px;
	height: 45px;
	line-height: 45px
}
.team-meta {
	text-align: center
}
.team-meta h4 {
	font-weight: 600;
	font-size: 20px
}
.single-banner {
	background: url("../../img/single-banner.jpg.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 155px 0px 90px
}
.single-content {
	text-align: center
}
.single-content h2 {
	font-size: 38px;
	margin-bottom: 10px;
	color: var(--white);
	text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1)
}
@media (max-width: 991px) {
	.single-banner {
		padding: 80px 0px
	}
	.single-content h2 {
		font-size: 38px
	}
}
.team-part {
	padding: 100px 0px
}
.team-gape {
	margin-bottom: 30px
}
.team-btn {
	text-align: center;
	margin-top: 20px
}
@media (max-width: 575px) {
	.team-part .col-6 {
		padding: 0px 5px
	}
	.team-icon .icon i {
		width: 100px;
		height: 40px;
		line-height: 40px
	}
}
@media (max-width: 767px) {
	.team-part {
		padding: 60px 0px
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.team-part {
		padding: 80px 0px
	}
}
